Results 1 to 4 of 4

Thread: Need nextPVR Add-on for testing using Kodi Version 19

  1. #1
    Join Date
    Jan 2015
    Location
    United States
    Posts
    42

    Need nextPVR Add-on for testing using Kodi Version 19

    I'm testing an add-on under Kodi 19 for compatibility with Python 3. Your current client is incompatible with version 19. Do you have a basic PVR add-on that is compatible with Kodi version 19? I'm running nextPVR version 4.2.4 on my backend Windows server.

    Thank you in advance

  2. #2
    Join Date
    May 2006
    Location
    Canada
    Posts
    28,471
    There is a Kodi sub-forum for Kodi questions. I wasn't going to answer because my own focus is getting a new Kodi build for 18.3 and v5 of NextPVR. however I decided to do a quick install of the latest Matrix nightly, found the v4.0.0 version that was offered and with it I do get the UI for pvr.nextpvr loading v5

    Martin

  3. #3
    Join Date
    Jan 2015
    Location
    United States
    Posts
    42
    I appreciate you taking time to answer my question.

    I downloaded the nightly KodiSetup-20190627-31f7b14e-master-x64.exe and it has Version 3.3.15 marked as incompatible.
    Can you tell me which nightly you downloaded and which version of the NextPVR addon worked for you?

    Thanks

  4. #4
    Join Date
    May 2006
    Location
    Canada
    Posts
    28,471
    You probably upgraded a version, I created a new portable install separate from my stable environment. You might have to update the Kodi repo to version 3.2 first to get the proper addons.

    I don't think the nightly has python3 yet though you need to wait for https://github.com/xbmc/xbmc/pull/16116 there is an old test build though http://mirrors.kodi.tv/test-builds/w...-merge-x64.exe not sure how stable it is. Probably better to build a more current version from source https://github.com/xbmc/xbmc/tree/feature_python3

    Martin

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •